VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000145vhffs-userspublic2005-01-23 20:242015-02-23 08:15
Reporterchl 
Assigned Tokiouk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000145: probleme d'ergonomie triviale pour certains textarea
DescriptionDans : vhffs/vhffs-panel/templates/web/create.tmpl il y a :
        <textarea name="USAGE" id="USAGE"/></textarea>
meme genre pour le cvs, et surement d'autres templates.

Probleme, c'est pas ideal pour ecrire une description. Pourquoi ne pas reprendre le format de vhffs/vhffs-panel/templates/group/create.tmpl

        <textarea name="PROJECT_USAGE" id="PROJECT_USAGE" cols="45" rows="7"/></textarea>
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000307)
gradator (administrator)
2007-01-19 02:48

fixed by seb.

- Issue History
Date Modified Username Field Change
2005-01-23 20:24 chl New Issue
2005-01-27 21:17 kiouk Status new => assigned
2005-01-27 21:17 kiouk Assigned To => kiouk
2007-01-19 02:48 gradator Status assigned => resolved
2007-01-19 02:48 gradator Resolution open => fixed
2007-01-19 02:48 gradator Note Added: 0000307
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker